## Арбитражный суд Костромской области

08.01.10

## 14.08.2009 Арбитражный суд Костромской области объявляет конкурс на замещение 2 вакантных должностей федеральной государственной гражданской службы

8 Январь, 2010 - 18:38 — Гость

##

###

14.08.2009 Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 2 вакантных должностей федеральной государственной гражданской службы:

- Секретарь судебного заседания

- Старшего специалиста 3 разряда

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 2 вакантных должностей федеральной государственной гражданской службы:

-Секретарь судебного заседания

-Старший специалист 3 разряда

Квалификационные требования:

Секретарь судебного заседания: высшее профессиональное (юридическое) образование, без предъявления требований к стажу работы;

Старший специалист 3 разряда: среднее профессиональное (юридическое) образование, без предъявления требований к стажу работы

Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.

Последний день приема документов: 14 сентября 2009 года.

Документы, поступившие после указанного срока, к рассмотрению не принимаются.

Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».

Предполагаемая дата проведения конкурса - 17 сентября 2009 года (может уточняться).

Место проведения конкурса - здание суда по адресу: г. Кострома, ул. Долматова, д. 2.

Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».

При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.

Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:

1. личное заявление;

2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;

3. автобиографию;

4. копию паспорта;

5. копию трудовой книжки;

6. копию страхового свидетельства обязательного пенсионного страхования;

7. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;

8. копию документов воинского учета;

9. копию документа об образовании;

10. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;

11. сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента Российской Федерации от 18.05.2009 № 559);

12. копию свидетельства о государственной регистрации акта гражданского состояния.

Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.

Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

14 августа 2009 г.

08.01.10

## Приказ №50 от 29.06.2009 "О размещении на сайте Арбитражного суда Костромской области обращений по судебным делам".

8 Январь, 2010 - 18:38 — Гость

##

### Приказ №50 от 29.06.2009 "О размещении на сайте Арбитражного суда Костромской области обращений по судебным делам".

Данные для размещения находятся в разделе: Главная > Информация > Обращения по судебным делам, находящимся на рассмотрении в Арбитражном суде Костромской области.
Прикрепленные файлы:

1. Приказ №50 от 29.06.2009.pdf

29 июня 2009 г.

08.01.10

## ПОСТАНОВЛЕНИЕ президиума Второго арбитражного апелляционного суда №2/2009 от 18 мая 2009г.

8 Январь, 2010 - 18:38 — Гость

##

###

ПОСТАНОВЛЕНИЕ президиума Второго арбитражного апелляционного суда №2/2009 от 18 мая 2009г.

О правоприменительной практике.

Обсудив правоприменительную практику по спорам о признании недействительным решения собрания акционеров и о признании недействительным записи в ЕГРЮЛ, отношения по которым регулируются нормами Федерального закона от 08.08.01г. №129-ФЗ "О государственной регистрации юридических лиц и индивидуальных предпринимателей", руководствуясь статьёй 33.5 Федерального конституционного закона "Об арбитражных судах в Российской федерации", Президиум Второга арбитражного аппеляционного суда, ПОСТАНОВИЛ:

Прикрепленные файлы:

1. Постаноление Президиума ВААС от 18.05.2009г.

29 мая 2009 г.

08.01.10

## 07.05.2009 Арбитражный суд Костромской области объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы: Помощник судьи

8 Январь, 2010 - 18:38 — Гость

##

###

07.05.2009 Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы:

Помощник судьи

Помощник судьи должен иметь высшее профессиональное (юридическое) образование; стаж работы : не менее 2 лет государственной службы или 4 лет по специальности.

Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.

Последний день приема документов: 08 июня 2009 года.

Документы, поступившие после указанного срока, к рассмотрению не принимаются.

Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».

Предполагаемая дата проведения конкурса - 11 июня 2009 года (может уточняться).

Место проведения конкурса - здание суда по адресу: г. Кострома, ул. Долматова, д. 2.

Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».

При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования и практического испытания, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.

Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:

1. личное заявление;

2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;

3. автобиографию;

4. копию паспорта;

5. копию трудовой книжки;

6. копию страхового свидетельства обязательного пенсионного страхования;

7. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;

8. копию документов воинского учета;

9. копию документа об образовании;

10. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;

11. сведения о доходах, имуществе и обязательствах имущественного характера гражданского служащего (по форме справки, утвержденной Указом Президента Российской Федерации от 15.05.1997 № 484 (в редакции Указа Президента Российской Федерации от 25.07.2000 № 1358);

12. копию свидетельства о государственной регистрации акта гражданского состояния;

Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.

Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

7 мая 2009 г.

08.01.10

## 20.04.2009 Арбитражный суд Костромской области объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы: Секретарь судебного заседания

8 Январь, 2010 - 18:38 — Гость

##

###

20.04.2009 Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы:

Секретарь судебного заседания

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы:

Секретарь судебного заседания

Секретарь судебного заседания должен иметь высшее профессиональное (юридическое) образование; без предъявления требований к стажу работы.

Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.

Последний день приема документов: 22 мая 2009 года.

Документы, поступившие после указанного срока, к рассмотрению не принимаются.

Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».

Предполагаемая дата проведения конкурса - 28 мая 2009 года (может уточняться).

Место проведения конкурса - здание суда по адресу: г. Кострома, ул. Долматова, д. 2.

Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».

16 апреля 2009 г.

08.01.10

## Письмо Высшего арбитражного суда РФ №ВАС-СО3-Уп-254 от 20.02.2009г.

8 Январь, 2010 - 18:38 — Гость

##

### Письмо Высшего арбитражного суда РФ №ВАС-СО3-Уп-254 от 20.02.2009г.

На рабочей группе по банкротству были обсуждены вопросы, свя-занные с имеющими место нарушениями прав граждан, не застрахован-ных по обязательному социальному страхованию от несчастных случаев на производстве, на возмещение вреда жизни и здоровью при банкротст-ве причинителя вреда. По итогам обсуждения-была выработана следую-щая позиция.

Вплоть до завершения конкурсного производства суд обязан разъ-яснять всем гражданам, имеющим к должнику право требования о воз-мещении вреда жизни и здоровью, положения пункта 3 статьи 135 Фе-дерального закона «О несостоятельности (банкротстве)» о наличии у них права дать согласие на переход своего права требования к должнику к Российской Федерации и о последствиях данного согласия в виде пе-рехода обязанности по выплате капитализированных повременных пла-тежей к Российской Федерации. Данное согласие может быть выражено гражданами путем сообщения об этом суду.

Разъяснение указанных положений закона может быть сделано су-дом в ходе судебного заседания, а при отсутствии граждан в заседании -в судебном акте, высылаемом таким гражданам. В случае дачи гражда

нином упомянутого согласия в устной форме на это указывается в протоколе судебного заседания.

Прошу довести данную позицию до всех судей, рассматривающих дела о банкротстве.

13 марта 2009 г.

08.01.10

## 24.02.2009 Арбитражный суд Костромской области объявляет конкурс на замещение вакантной должности федеральной государственной гражданской службы

8 Январь, 2010 - 18:38 — Гость

##

###

24.02.2009 Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение вакантной должности федеральной государственной гражданской службы:

Начальник отдела

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение вакантной должности федеральной государственной гражданской службы:

-Начальник отдела

Начальник отдела должен иметь высшее профессиональное (юридическое) образование; не менее двух лет стажа государственной гражданской службы (государственной службы иных видов) или не менее четырех лет стажа работы по специальности.

Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.

Последний день приема документов: 31 марта 2009 года.

Документы, поступившие после указанного срока, к рассмотрению не принимаются.

Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».

Предполагаемая дата проведения конкурса - 16 апреля 2009 года (может уточняться).

Место проведения конкурса - здание суда по адресу: г. Кострома, ул. Долматова, д. 2.

Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».

При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.

Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:

1. личное заявление;

2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;

3. автобиографию;

4. копию паспорта;

5. копию трудовой книжки;

6. копию страхового свидетельства обязательного пенсионного страхования;

7. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;

8. копию документов воинского учета;

9. копию документа об образовании;

10. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;

11. сведения о доходах, имуществе и обязательствах имущественного характера гражданского служащего (по форме справки, утвержденной Указом Президента Российской Федерации от 15.05.1997 № 484 (в редакции Указа Президента Российской Федерации от 25.07.2000 № 1358);

12. копию свидетельства о государственной регистрации акта гражданского состояния;

Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.

Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

25 февраля 2009 г.

27.12.08

## Указом Президента Российской Федерации от 24.12.2008 № 1843 СМИРНОВА Татьяна Николаевна назначена на 3-летний срок полномочий судьей Арбитражного суда Костромской области. Коллектив Арбитражного суда Костромской области поздравляет Татьяну Николаевну и от души желает ей успехов в ответственной работе на ниве экономического правосудия!

27 Декабрь, 2008 - 01:00 — Гость
27.12.08

## Указом Президента Российской Федерации от 24.12.2008 № 1843 СМИРНОВА Татьяна Николаевна назначена на 3-летний срок полномочий судьей Арбитражного суда Костромской области. Коллектив Арбитражного суда Костромской области поздравляет Татьяну Николаевну и от души желает ей успехов в ответственной работе на ниве экономического правосудия!

27 Декабрь, 2008 - 01:00 — Гость
08.01.10

## Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение вакантных должностей федеральной государственной гражданской службы: -консультант сектора хозяйственного и материально-технического обеспечения; -главный специалист финансового отдела; -ведущий специалист отдела делопроизводства

8 Январь, 2010 - 18:39 — Гость

- Подробнее

- ← Ctrl
- …
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- Ctrl →

ybobra.ru